<!DOCTYPE html>
<html>

<head>
  <title>findedeinabenteuer.de</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta name="language" content="de_DE" />
  <meta http-equiv="content-language" content="de_DE" />
  <meta name="robots" content="noindex, nofollow" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
  <link rel="icon" type="image/png" href="img/fav.png" />
  <link rel="stylesheet" href="css/formbuilder.css" />

  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Bangers|Neucha|Montserrat:400,700" />
  <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <!--  -->
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css" />
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet" />
  <script src="js/base.js"></script>
  <link rel="stylesheet" href="css/style_formular.css" />
  <!--  -->
</head>

<body>
  <div class="wrapper">
    <div class="full-bg" style="background-image: url(img/cm1.jpg)"></div>
    <span class="data-container" data-name=""></span>
    <div class="header">
      <a class="logo"><img src="img/main_impact.png" alt="findedeinabenteuer.de" /></a>
    </div>
    <div class="photos">
      <ul>
        <li class="js-open-regform" data-profile-name="Zoe_Schlampe" data-avatar="img/cm12.jpg">
          <div class="cover">
            <img src="img/cm12.jpg" alt="fsk18/m/cm12.jpg" />
          </div>
        </li>
        <li class="js-open-regform" data-profile-name="MuschiMuschi" data-avatar="img/cm13.jpg">
          <div class="cover">
            <img src="img/cm13.jpg" alt="fsk18/m/cm13.jpg" />
          </div>
        </li>
        <li class="js-open-regform" data-profile-name="Ann-Katrin" data-avatar="img/cm14.jpg">
          <div class="cover">
            <img src="img/cm14.jpg" alt="fsk18/m/cm14.jpg" />
          </div>
        </li>
        <li class="js-open-regform" data-profile-name="SexyJasmin" data-avatar="img/cm15.jpg">
          <div class="cover">
            <img src="img/cm15.jpg" alt="fsk18/m/cm15.jpg" />
          </div>
        </li>
        <li class="js-open-regform" data-profile-name="Flora" data-avatar="img/cm16.jpg">
          <div class="cover">
            <img src="img/cm16.jpg" alt="fsk18/m/cm16.jpg" />
          </div>
        </li>
        <li class="js-open-regform" data-profile-name="Flotte-Milf" data-avatar="img/cm17.jpg">
          <div class="cover">
            <img src="img/cm17.jpg" alt="fsk18/m/cm17.jpg" />
          </div>
        </li>
        <li class="js-open-regform" data-profile-name="Isel26" data-avatar="img/cm18.jpg">
          <div class="cover">
            <img src="img/cm18.jpg" alt="fsk18/m/cm18.jpg" />
          </div>
        </li>
        <li class="js-open-regform" data-profile-name="Irinchen" data-avatar="img/cm19.jpg">
          <div class="cover">
            <img src="img/cm19.jpg" alt="fsk18/m/cm19.jpg" />
          </div>
        </li>
        <li class="js-open-regform" data-profile-name="Geile-Rote" data-avatar="img/cm20.jpg">
          <div class="cover">
            <img src="img/cm20.jpg" alt="fsk18/m/cm20.jpg" />
          </div>
        </li>
        <li class="js-open-regform" data-profile-name="ONIX-CH" data-avatar="img/cm21.jpg">
          <div class="cover">
            <img src="img/cm21.jpg" alt="fsk18/m/cm21.jpg" />
          </div>
        </li>
      </ul>
    </div>
    <div class="black-men">
      <div class="men">
        <img src="img/cm-men-bg-de.png" alt="MEN" />
      </div>
      <h1 class="slogan">
        <img src="img/you-want-to-fuck-de.png" alt="MEN" />
      </h1>
    </div>
    <div class="registration-form-builder-wrapper hidden">
      <div class="registration-form-builder ">
        <div class="registration-form-builder-inner">
          <div class="form-header">
            <a class="logo"><img src="img/main_impact.png" alt="findedeinabenteuer.de" /></a>
            <div class="man-woman">
              <div class="man">
                <img src="img/cm-men-de.png" alt="MAN" />
              </div>
              <div class="woman">
                <img class="js-selected-woman-pic" src="img/cm12.jpg" alt="WOMAN" />
              </div>
              <div class="vs">
                <img src="img/vs-symbol.png" alt="VS" />
              </div>
            </div>
          </div>
          <form id="regform" action="/user/register" method="POST" autocomplete="on" novalidate>
            <div class="form-inner">
              <div class="step step-buttons js-step">
                <div class="step-inner">
                  <p class="headline-1">
                    Wie oft willst du Sex?<span class="number">1</span>
                  </p>

                  <div class="button-list">
                    <button type="button" class="btn btn-white btn-rotate-negative-2 btn-width-4 js-next-step">
                      2-3 mal am Tag
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-1 btn-width-4 js-next-step">
                      5 bis 7 mal pro Woche
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-2 btn-width-3 js-next-step">
                      3 bis 5 mal pro Woche
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-2 btn-width-1 js-next-step">
                      1 bis 3 mal pro Woche
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-negative-2 btn-width-2 js-next-step">
                      Ein paar Mal im Monat
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-negative-1 btn-width-3 js-next-step">
                      Ich will die ganze Zeit Sex!
                    </button>
                  </div>
                </div>
              </div>
              <div class="step step-buttons js-step hidden">
                <div class="step-inner">
                  <p class="headline-1">
                    Welche Art von Sex bevorzugst du?<span class="number">2</span>
                  </p>

                  <div class="button-list">
                    <button type="button" class="btn btn-white btn-rotate-negative-1 btn-width-3 js-next-step">
                      Klassischer Sex
                    </button>
                    <button type="button" class="btn btn-white btn-width-3 js-next-step">
                      Analsex
                    </button>
                    <button type="button" class="btn btn-white btn-width-3 js-next-step">
                      Harter Sex
                    </button>
                    <button type="button" class="btn btn-white btn-width-3 js-next-step">
                      Sex mit zwei Frauen
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-negative-1 btn-width-3 js-next-step">
                      Gruppensex
                    </button>
                  </div>
                </div>
              </div>
              <div class="step step-buttons js-step hidden">
                <div class="step-inner">
                  <p class="headline-1">
                    Oralsex wichtig für dich?<span class="number">3</span>
                  </p>

                  <div class="button-list">
                    <button type="button" class="btn btn-white btn-rotate-1 btn-width-4 js-next-step">
                      Ja
                    </button>
                    <button type="button" class="btn btn-white btn-rotate-negative-1 btn-width-4 js-next-step">
                      Nein
                    </button>
                  </div>
                </div>
              </div>
              <div class="step step-buttons js-step hidden">
                <div class="step-inner">
                  <p class="headline-1">
                    Welches Alter von Frauen passt am besten zu dir?<span class="number">4</span>
                  </p>

                  <div class="button-list">
                    <button type="button" class="btn btn-white js-next-step">
                      18-25
                    </button>
                    <button type="button" class="btn btn-white js-next-step">
                      26-30
                    </button>
                    <button type="button" class="btn btn-white js-next-step">
                      31-45
                    </button>
                    <button type="button" class="btn btn-white js-next-step">
                      45+
                    </button>
                  </div>
                </div>
              </div>
              <div class="step step-buttons js-step step-hidden">
                <div class="step-inner">
                  <p class="headline-1">
                    <strong>Vielen Dank.</strong>Du kannst jetzt unsere Liste
                    und Fotos von Frauen sehen, die sich in deiner Nähe
                    befinden und deinen Vorlieben entsprechen. Noch einmal:
                    Bitte halte die Identität der Frauen geheim!
                  </p>

                  <div class="button-list">
                    <button type="button" class="btn btn-white js-next-step">
                      Fortsetzen
                    </button>
                  </div>
                </div>
              </div>
              <div class="step step-fields js-step panel-white step-hidden js-validate-step">
                <div class="step-inner">
                  <!-- <div class="form-group has-tip">
                      <label
                        >Wähle deinen Benutzernamen:<span class="tip"
                          >(* Tipp: Mit einem auffälligen Namen bekommst du
                          schneller Matches und Kontakte.)</span
                        ></label
                      >

                      <div class="form-group-inner">
                        <input
                          type="text"
                          id="username"
                          name="username"
                          class="form-control "
                          value=""
                          placeholder=""
                          autocomplete="given-name"
                          data-validator="required|inputUserName|minLength|maxLength"
                          data-required-message="Bitte gib einen gültigen Benutzernamen ein. Vermeide Sonderzeichen in deinem Namen."
                          data-inputUserName-message="Bitte gib einen gültigen Benutzernamen ein. Vermeide Sonderzeichen in deinem Namen."
                          data-minLength-compare="3"
                          data-minLength-message="Ihr Benutzername muss mindestens 3 Zeichen lang sein."
                          data-maxLength-compare="30"
                          data-maxLength-message="Ihr Benutzername darf nicht länger als 30 Zeichen sein."
                        />
                      </div>
                    </div>

                    <div class="form-group has-tip one-line">
                      <label
                        >Wähle dein Passwort:<span class="tip"
                          >(* Hinweis: Dein Passwort muss mindestens 6 Zeichen
                          enthalten)</span
                        ></label
                      >

                      <div class="form-group-inner">
                        <input
                          type="password"
                          id="password"
                          name="password"
                          class="form-control "
                          value=""
                          placeholder=""
                          autocomplete="password"
                          data-validator="required|minLength|maxLength|noSpaceChar"
                          data-required-message="Dein Passwort ist ungültig."
                          data-noSpaceChar-message="Dein Passwort ist ungültig."
                          data-minLength-compare="6"
                          data-minLength-message="Ihr Passwort muss mindestens 6 Zeichen lang sein."
                          data-maxLength-compare="100"
                          data-maxLength-message="Ihr Passwort darf nicht länger als 100 Zeichen sein."
                        />
                      </div>
                    </div>
                    <div class="btn-group ">
                      <button
                        type="button"
                        class="btn btn-primary js-next-step"
                      >
                        Weiter &rsaquo;
                      </button>
                    </div> -->
                  <div class="">
                    <div class="stepwizard mb-4">
                      <div class="stepwizard-row setup-panel ">
                        <div class="stepwizard-step col-xs-4">
                          <a href="#step-1" type="button" class="btn btn-success btn-circle unclickbar"
                            disabled="disabled">1</a>
                        </div>
                        <div class="stepwizard-step col-xs-4">
                          <a href="#step-2" type="button" class="btn btn-default btn-circle unclickbar"
                            disabled="disabled">2</a>
                        </div>
                        <div class="stepwizard-step col-xs-4">
                          <a href="#step-3" type="button" class="btn btn-default btn-circle unclickbar"
                            disabled="disabled">3</a>
                        </div>
                      </div>
                    </div>

                    <form role="form" class="main-form-wrapper">
                      <div class=" panel-primary setup-content" id="step-1">
                        <div class="panel-body">
                          <div class="form-group">
                            <label class="control-label big">Postleitzahl</label>
                            <div class="input-group data">
                              <div class="">
                                <input maxlength="200" type="text" required="required"
                                  class="form-control api-check api-zip" data-check="zipcode&land"
                                  placeholder="Deine Postleitzahl" />
                              </div>
                              <div class="input-group-btn">
                                <button type="button" class="btn btn-default dropdown-toggle"
                                  style="border-bottom-left-radius: 0; border-top-left-radius: 0;"
                                  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                  <img class="img-flag" id="current-country" src="de.jpg" />
                                  <input type="hidden" class="api-check api-land" data-check="zipcode&land"
                                    value="DE" />
                                  <span class="caret"></span>
                                </button>
                                <ul class="dropdown-menu dropdown-menu-right">
                                  <li class="no-border">
                                    <a href="#" onclick="setCountry(1); return false;"><img class="img-flag"
                                        src="de.jpg" />
                                      Deutschland</a>
                                  </li>
                                  <li class="no-border">
                                    <a href="#" onclick="setCountry(2); return false;"><img class="img-flag"
                                        src="at.jpg" />
                                      Österreich</a>
                                  </li>
                                  <li class="no-border">
                                    <a href="#" onclick="setCountry(3); return false;"><img class="img-flag"
                                        src="ch.jpg" />
                                      Schweiz</a>
                                  </li>
                                </ul>
                              </div>
                              <script>
                                function setCountry(country) {
                                  switch (country) {
                                    case 1:
                                      $("#current-country").attr(
                                        "src",
                                        "de.jpg"
                                      );
                                      $(".api-land").val("DE");
                                      $(".api-land").trigger("change");
                                      break;
                                    case 2:
                                      $("#current-country").attr(
                                        "src",
                                        "at.jpg"
                                      );
                                      $(".api-land").val("AT");
                                      $(".api-land").trigger("change");
                                      break;
                                    case 3:
                                      $("#current-country").attr(
                                        "src",
                                        "ch.jpg"
                                      );
                                      $(".api-land").val("CH");
                                      $(".api-land").trigger("change");
                                      break;
                                  }
                                }
                              </script>
                            </div>
                            <div class="label error hidden" id="city-error-label"
                              style="color:red; display:inline-block; font-size:14px; margin-left: -7px;">
                              Label is empty
                            </div>
                            <!-- /input-group -->

                            <span class="error-message">Land und Postleitzahl ueberpruefen</span>
                          </div>

                          <div class="center-parent">
                            <div class="center-container">
                              <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                            </div>
                          </div>

                          <button class="btn btn-custom nextBtn btn-block api-check-btn" type="button">
                            Weiter
                          </button>
                        </div>
                      </div>

                      <div class=" panel-primary setup-content" id="step-2">
                        <div class="panel-body">
                          <div class="row">
                            <div class="col-sm-12">
                              <div class="row">
                                <div class="col-sm-12">
                                  <label class="control-label big">Geburtsdatum</label>
                                </div>
                                <div class="col-sm-4">
                                  <div class="form-group select">
                                    <select name="dob_day" class="form-control" id="tag" required="required">
                                      <option value="">Tag</option>
                                      <option value="01">1</option>
                                      <option value="02">2</option>
                                      <option value="03">3</option>
                                      <option value="04">4</option>
                                      <option value="05">5</option>
                                      <option value="06">6</option>
                                      <option value="07">7</option>
                                      <option value="08">8</option>
                                      <option value="09">9</option>
                                      <option value="10">10</option>
                                      <option value="11">11</option>
                                      <option value="12">12</option>
                                      <option value="13">13</option>
                                      <option value="14">14</option>
                                      <option value="15">15</option>
                                      <option value="16">16</option>
                                      <option value="17">17</option>
                                      <option value="18">18</option>
                                      <option value="19">19</option>
                                      <option value="20">20</option>
                                      <option value="21">21</option>
                                      <option value="22">22</option>
                                      <option value="23">23</option>
                                      <option value="24">24</option>
                                      <option value="25">25</option>
                                      <option value="26">26</option>
                                      <option value="27">27</option>
                                      <option value="28">28</option>
                                      <option value="29">29</option>
                                      <option value="30">30</option>
                                      <option value="31">31</option>
                                    </select>
                                  </div>
                                </div>
                                <div class="col-sm-4">
                                  <div class="form-group select">
                                    <select name="dob_month" class="form-control" id="monat" required="required">
                                      <option value="">Monat</option>
                                      <option value="01">Januar</option>
                                      <option value="02">Februar</option>
                                      <option value="03">März</option>
                                      <option value="04">April</option>
                                      <option value="05">Mai</option>
                                      <option value="06">Juni</option>
                                      <option value="07">Juli</option>
                                      <option value="08">August</option>
                                      <option value="09">September</option>
                                      <option value="10">Oktober</option>
                                      <option value="11">November</option>
                                      <option value="12">Dezember</option>
                                    </select>
                                  </div>
                                </div>
                                <div class="col-sm-4">
                                  <div class="form-group select">
                                    <select name="dob_year" class="form-control" id="jahr" required="required">
                                      <option value="">Jahr</option>
                                      <option value="2002">2002</option>
                                      <option value="2001">2001</option>
                                      <option value="2000">2000</option>
                                      <option value="1999">1999</option>
                                      <option value="1998">1998</option>
                                      <option value="1997">1997</option>
                                      <option value="1996">1996</option>
                                      <option value="1995">1995</option>
                                      <option value="1994">1994</option>
                                      <option value="1993">1993</option>
                                      <option value="1992">1992</option>
                                      <option value="1991">1991</option>
                                      <option value="1990">1990</option>
                                      <option value="1989">1989</option>
                                      <option value="1988">1988</option>
                                      <option value="1987">1987</option>
                                      <option value="1986">1986</option>
                                      <option value="1985">1985</option>
                                      <option value="1984">1984</option>
                                      <option value="1983">1983</option>
                                      <option value="1982">1982</option>
                                      <option value="1981">1981</option>
                                      <option value="1980">1980</option>
                                      <option value="1979">1979</option>
                                      <option value="1978">1978</option>
                                      <option value="1977">1977</option>
                                      <option value="1976">1976</option>
                                      <option value="1975">1975</option>
                                      <option value="1974">1974</option>
                                      <option value="1973">1973</option>
                                      <option value="1972">1972</option>
                                      <option value="1971">1971</option>
                                      <option value="1970">1970</option>
                                      <option value="1969">1969</option>
                                      <option value="1968">1968</option>
                                      <option value="1967">1967</option>
                                      <option value="1966">1966</option>
                                      <option value="1965">1965</option>
                                      <option value="1964">1964</option>
                                      <option value="1963">1963</option>
                                      <option value="1962">1962</option>
                                      <option value="1961">1961</option>
                                      <option value="1960">1960</option>
                                      <option value="1959">1959</option>
                                      <option value="1958">1958</option>
                                      <option value="1957">1957</option>
                                      <option value="1956">1956</option>
                                      <option value="1955">1955</option>
                                      <option value="1954">1954</option>
                                      <option value="1953">1953</option>
                                      <option value="1952">1952</option>
                                      <option value="1951">1951</option>
                                      <option value="1950">1950</option>
                                      <option value="1949">1949</option>
                                      <option value="1948">1948</option>
                                      <option value="1947">1947</option>
                                      <option value="1946">1946</option>
                                      <option value="1945">1945</option>
                                      <option value="1944">1944</option>
                                      <option value="1943">1943</option>
                                      <option value="1942">1942</option>
                                      <option value="1941">1941</option>
                                      <option value="1940">1940</option>
                                      <option value="1939">1939</option>
                                      <option value="1938">1938</option>
                                      <option value="1937">1937</option>
                                      <option value="1936">1936</option>
                                      <option value="1935">1935</option>
                                      <option value="1934">1934</option>
                                      <option value="1933">1933</option>
                                      <option value="1932">1932</option>
                                      <option value="1931">1931</option>
                                      <option value="1930">1930</option>
                                      <option value="1929">1929</option>
                                      <option value="1928">1928</option>
                                      <option value="1927">1927</option>
                                      <option value="1926">1926</option>
                                      <option value="1925">1925</option>
                                      <option value="1924">1924</option>
                                      <option value="1923">1923</option>
                                      <option value="1922">1922</option>
                                      <option value="1921">1921</option>
                                      <option value="1920">1920</option>
                                    </select>
                                    <span class="error-message">Geburtstag eingeben</span>
                                  </div>
                                </div>
                              </div>
                              <input type="hidden" id="geburtstag_field" class="api-check api-dob" data-check="birth"
                                value="01.01.1970" />
                            </div>

                            <script>
                              $("#jahr").on("change", function () {
                                var dob = $(geburtstag_field).val();
                                var dobSplit = dob.split(".");
                                $(geburtstag_field).val(
                                  dobSplit[0] +
                                  "." +
                                  dobSplit[1] +
                                  "." +
                                  $(this).val()
                                );
                              });
                              $("#monat").on("change", function () {
                                var dob = $(geburtstag_field).val();
                                var dobSplit = dob.split(".");
                                $(geburtstag_field).val(
                                  dobSplit[0] +
                                  "." +
                                  $(this).val() +
                                  "." +
                                  dobSplit[2]
                                );
                              });
                              $("#tag").on("change", function () {
                                var dob = $(geburtstag_field).val();
                                var dobSplit = dob.split(".");
                                $(geburtstag_field).val(
                                  $(this).val() +
                                  "." +
                                  dobSplit[1] +
                                  "." +
                                  dobSplit[2]
                                );
                              });
                            </script>
                          </div>
                          <div class="center-parent">
                            <div class="center-container">
                              <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                            </div>
                          </div>
                          <div class="back">
                            <button class="btn btn-custom backBtn inner" type="button">
                              Zurück
                            </button>
                            <button class="btn btn-custom nextBtn btn-block api-check-btn inner" type="button">
                              Weiter
                            </button>
                          </div>
                        </div>
                      </div>

                      <div class=" panel-primary setup-content" id="step-3">
                        <div class="panel-body">
                          <div class="row">
                            <div class="col-md-6">
                              <div class="form-group">
                                <label class="control-label">E-Mail</label>
                                <input maxlength="200" type="text" required="required"
                                  class="form-control api-check api-email" data-check="email"
                                  placeholder="Ihre E-Mail" />
                                <span class="error-message">Geben Sie eine richtige E-Mail an.</span>
                              </div>
                            </div>
                            <div class="col-md-6">
                              <div class="form-group">
                                <label class="control-label">Benutzername</label>
                                <input maxlength="200" type="text" required="required"
                                  class="form-control api-check api-username" data-check="username"
                                  placeholder="Ihr Benutzername" />
                                <span class="error-message">Geben Sie einen Benutzernamen an.</span>
                              </div>
                            </div>
                            <div class="col-md-12">
                              <div class="form-group">
                                <label class="control-label">Passwort</label>
                                <input type="password" required="required" class="form-control api-check api-passwort"
                                  data-check="password" placeholder="Ihr Passwort" />
                                <span class="error-message">Geben Sie ein sicheres Passwort ein.</span>
                              </div>
                            </div>
                          </div>
                          <div class="row">
                            <div class="col-md-6">
                              <span class="submit-error">Fehler:</span>
                            </div>
                          </div>
                          <div class="center-parent">
                            <div class="center-container">
                              <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                            </div>
                          </div>
                          <div class="back">
                            <button class="btn btn-custom backBtn inner" type="button">
                              Zurück
                            </button>
                            <button class="btn btn-custom btn-block api-check-finish-btn inner" type="button">
                              Weiter
                            </button>
                          </div>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
              <!-- <div class="step step-fields js-step panel-white step-hidden">
                  <div class="step-inner">
                    <p class="headline-2">Gut zu wissen...</p>
                    <p class="headline-3">
                      Wir schützen deine persönlichen Daten
                    </p>
                    <p class="headline-3">
                      Fake-Registrierungen werden gelöscht
                    </p>
                    <p class="headline-3">
                      Wir geben deine Daten nie an dritte weiter
                    </p>
                    <p class="headline-3">Wir schicken dir keinen Spam</p>
                    <p class="headline-3">Abmeldelink in den E-Mails</p>
                    <p class="headline-3">
                      Zufrieden Kunden seit über 3 Jahren
                    </p>

                    <div class="btn-group">
                      <button
                        type="button"
                        class="btn btn-primary js-next-step"
                      >
                        Supper! Weiter &rsaquo;
                      </button>
                    </div>
                  </div>
                </div>
                <div class="step step-fields js-step panel-white step-hidden">
                  <div class="step-inner">
                    <p class="headline-2">
                      Durch Angabe deiner E-Mail-Adresse kannst du:
                    </p>
                    <p class="headline-3">Nacktfotos von Frauen empfangen</p>
                    <p class="headline-3">Profile durchsuchen</p>
                    <p class="headline-3">
                      Nachrichten von heißen Frauen empfangen
                    </p>
                    <p class="headline-3">
                      Noch heute einen Sexkontakt erhalten!
                    </p>

                    <div class="form-group ">
                      <label>Deine E-Mail Addresse:</label>

                      <div class="form-group-inner">
                        <input
                          type="email"
                          id="email"
                          name="email"
                          class="form-control "
                          value=""
                          placeholder=""
                          autocomplete="email"
                          data-validator="required|email|maxLength"
                          data-required-message="Ihre E-Mail-Adresse ist ungültig oder nicht erlaubt."
                          data-email-message="Ihre E-Mail-Adresse ist ungültig oder nicht erlaubt."
                          data-maxLength-compare="150"
                          data-maxLength-message="Die E-Mail darf nicht länger als 150 Zeichen sein."
                          data-emailAddressNotValid-message="Die E-Mail-Adresse ist nicht erlaubt."
                          data-emailExists-message="Die E-Mail-Adresse wird bereits verwendet."
                          data-EmailBlacklisted-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                        />
                      </div>
                    </div>

                    <div class="form-group hidden">
                      <div class="form-group-inner">
                        <input
                          type="hidden"
                          id="gender"
                          name="gender"
                          class="form-control "
                          value="MALE"
                        />
                      </div>
                    </div>

                    <div class="form-group hidden">
                      <div class="form-group-inner">
                        <input
                          type="hidden"
                          id="searchGender"
                          name="searchGender"
                          class="form-control "
                          value="FEMALE"
                        />
                      </div>
                    </div>

                    <div class="legal-warning-text legal-warning">
                      <div class="legal-warning-text-inner">
                        <p>
                          Mit Registrierung bestätige ich,
                          <a href="javascript:;" class="legal__agb">AGB</a>
                          und

                          <a href="javascript:;" class="legal__privacy"
                            >Datenschutzbestimmungen</a
                          >
                          gelesen und akzeptiert zu haben.
                        </p>
                      </div>
                    </div>
                    <div class="btn-group ">
                      <button
                        type="submit"
                        class="btn btn-primary"
                        data-Unknown-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                        data-alreadyRegisteredRecently-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                        data-EmailAddressNotValid-message="Die E-Mail-Adresse ist nicht erlaubt."
                      >
                        Weiter &rsaquo;
                      </button>
                    </div>
                  </div>
                </div> -->
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>

  <script src="//ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script type="text/javascript" src="js/step.js"></script>

  <script>
    $(function () {
      $(".js-next-step").on("click", function () {
        var $regform = $(".registration-form-builder-wrapper");

        $regform.animate({
          scrollTop: $regform.height()
        }, 500);
      });

      $(".js-open-regform").on("click", function () {
        var $regform = $(".registration-form-builder-wrapper"),
          image = $(this)
          .find("img")
          .attr("src"),
          imageAvatar = $(this).attr("data-avatar"),
          profileName = $(this).attr("data-profile-name");

        $(".data-container").data("name", profileName);
        $(".black-men").addClass("out");
        $(".photos").addClass("blur");
        $(".header").addClass("invisible");
        $regform.removeClass("hidden");
        $regform.scrollTop(0);

        if ($(".js-selected-woman-pic").length > 0) {
          $(".js-selected-woman-pic").attr("src", image);
        }

        if (typeof chat == "function") {
          avatar = imageAvatar;
          chat();
          setTimeout(function () {
            if ($(".js-selected-profile").length > 0 && profileName) {
              $(".js-selected-profile").text(profileName);
            }
          }, 200);
        }

        if (typeof triggerOpenRegistrationForm == "function") {
          triggerOpenRegistrationForm(this);
        }

        setTimeout(function () {
          $regform.animate({
            scrollTop: $regform.height()
          }, 1000);
        }, 1200);

        // $('.wrapper > .legal__container').remove();
      });
    });

    function insertParamsToURL(key, value) {
      var selectedName = value,
        url = window.location.pathname,
        params = window.location.search.replace("?", "").split("&"),
        newParams = [];

      for (var i = 0; i < params.length; i++) {
        if (params[i].indexOf(key + "=") < 0 && params[i] != "") {
          newParams.push(params[i]);
        }
      }

      url +=
        "?" +
        key +
        "=" +
        selectedName +
        (newParams.length > 0 ? "&" + newParams.join("&") : "");
      window.history.replaceState(null, null, url);
    }

    function addDeepLink(obj) {
      var selectedName = $(obj).attr("data-profile-name");
      if (typeof selectedName != "undefined" && selectedName) {
        insertParamsToURL("deeplink_id", selectedName);
        insertParamsToURL("acid", selectedName);
        insertParamsToURL("deeplink_type", "setcard");
      }
    }
  </script>
  <script>
    $(function () {
      $("#regform").initRegistration({
        onComplete: function () {
          window.location = "/soi-redirect";
        }
      });

      $(".js-open-regform").on("click", function () {});
    });
  </script>
</body>

</html>